Bug 1786483 - Please build neofetch for EPEL 8
Summary: Please build neofetch for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: neofetch
Version: 32
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kees de Jong
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-25 18:18 UTC by Benjamin Lowry
Modified: 2020-02-17 02:14 UTC (History)
1 user (show)

Fixed In Version: neofetch-6.1.0-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-15 00:15:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Benjamin Lowry 2019-12-25 18:18:11 UTC
Please branch and build neofetch for EPEL 8. The spec seems to build and run fine with no modifications (https://koji.fedoraproject.org/koji/taskinfo?taskID=39920241).

Comment 1 Fedora Update System 2020-01-31 02:05:05 UTC
neofetch-6.1.0-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-df83a0e7e9

Comment 2 Ben Cotton 2020-02-11 17:21:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 3 Kees de Jong 2020-02-11 18:47:39 UTC
(In reply to Benjamin Lowry from comment #0)
> Please branch and build neofetch for EPEL 8. The spec seems to build and run
> fine with no modifications
> (https://koji.fedoraproject.org/koji/taskinfo?taskID=39920241).

Please test the EPEL 8 package and leave a comment/karma if it works correctly. Thanks!
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-df83a0e7e9

Comment 4 Fedora Update System 2020-02-15 00:15:59 UTC
neofetch-6.1.0-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.